Debian Bug report logs - #733549
ITA: libapp-info-perl -- Provide metadata about software packages installed

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 21:45:07 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libapp-info-perl/0.57-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733549; Package wnpp. (Sun, 29 Dec 2013 21:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 21:45:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libapp-info-perl -- Provide metadata about software packages installed
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libapp-info-perl -- Provide metadata about software packages installed' from 'O: libapp-info-perl -- Provide metadata about software packages installed' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 15:15:05 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 15:15:06 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 15:51:16 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 15:51:16 GMT) Full text and rfc822 format available.

Message #14 received at 733549-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733549-close@bugs.debian.org
Subject: Bug#733549: fixed in libapp-info-perl 0.57-1
Date: Sun, 12 Jan 2014 15:49:23 +0000
Source: libapp-info-perl
Source-Version: 0.57-1

We believe that the bug you reported is fixed in the latest version of
libapp-info-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733549@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libapp-info-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 16:22:10 +0100
Source: libapp-info-perl
Binary: libapp-info-perl
Architecture: source all
Version: 0.57-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libapp-info-perl - module to provide metadata about software packages installed
Closes: 655035 733549
Changes: 
 libapp-info-perl (0.57-1) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733549 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza). Changed: Homepage field changed to
     metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Debian QA Group
     <packages@qa.debian.org>).
 .
   * debian/watch: use metacpan-based URL.
   * debian/rules: use dh(1).
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Don't install README anymore.
   * Add /me to Uploaders.
   * Make short description a noun phrase.
 .
   * New upstream release. Closes: #655035
   * Update years of upstream copyright.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 3ee18aa1bd60650a93e3c0e5381066c8674cd5ee 2035 libapp-info-perl_0.57-1.dsc
 087f48369f58d9eaadd382eaf2274caedf84dc7b 90300 libapp-info-perl_0.57.orig.tar.gz
 f13131dcf9adadf2daab552d3daec81a2b795ec8 2508 libapp-info-perl_0.57-1.debian.tar.gz
 8fb0829c6bc20346a5010e8ec6561c1593d3dd9e 127152 libapp-info-perl_0.57-1_all.deb
Checksums-Sha256: 
 7b5153f0b444b0c4052b5d63810fd72f4d7f887d3cefe2c0b21e04547e428a41 2035 libapp-info-perl_0.57-1.dsc
 bd1ce3bb4ca69645b04c07639573a48da8ae866d46d91a763e4fec53c9e70c15 90300 libapp-info-perl_0.57.orig.tar.gz
 1af198eb6efd6af2cfa60a0c682db4c7a43ed3752f7361cd0ce2c0165d06cf71 2508 libapp-info-perl_0.57-1.debian.tar.gz
 14a6ecfd685377e515cdb3bb2b623c3f13eb89183b5d0e2c70f8e0aa23526d2e 127152 libapp-info-perl_0.57-1_all.deb
Files: 
 53f76c75cfaa38f67efdcf95bee77896 2035 perl optional libapp-info-perl_0.57-1.dsc
 0326c316f05b352f569a79cd1d8acaff 90300 perl optional libapp-info-perl_0.57.orig.tar.gz
 a01f6e85ecae916e1bea646c076b7f3f 2508 perl optional libapp-info-perl_0.57-1.debian.tar.gz
 06efd5977cf47dd59dde7040c65ba5b5 127152 perl optional libapp-info-perl_0.57-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0rOlAAoJELs6aAGGSaoG08QP+wXaOHe6dCWA7g8KaHYKe++W
hbCM3k/pit1MBhM5pQkocXz1qe4dTUS4BEvONj9xb8mc1KK/juDy6yecoanv+7Iw
HUKK77b8rqTTr3neTXOk3xH70TVWaARqI8fZu751JQSImCs5tqtAKXeIFPQA9bMF
r6b+uym0Gb2KJFDfs3BDWtvhHdwgYEm8RNUCF5jpDpuFROlkRr389MV24BG+KLvH
eelgyJjGTRJforrCClB10k7/4EKoHIarP3Rzz4B72rZd+S/Zb1gGZOPFcXf6LzIN
1V54pPIBKND8OhE99Gm6PEHIhnILuDkWxdyiyRXC+AHMJanitKhTVbLosFFRy2HK
PhkdWW6l7ABZXQaZUEJZ1E/Dxhsi/ZCyJTZk4fv43YJm7qXkTn0vrAHsQ1FK1THH
0uiJ8HwB0Uccfhg5UQx3+tfm+rQwxOZBYs2q0HYvC+6ZsRQXXwmWFOp+VvFlQ98A
+hEr36mhzyGcx3IfPcgITlwIXbfDL6gWg+F6JhL0IEiHDZOS1OTj9encVYg2CTN4
HkVA8C03EBjPdAv3Tpb28dBeIndNbnzaia6cFfihmOgx/4uXC+Vxe5Su7TfW9BwJ
6L3G6c28eE1IW09SAvEz+fauS0eBX3yobuw6fDvYdxATAOuRjOKlu1eYtW0AKcF6
3tIRBovgoAMznYsinhvC
=EpTl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:32:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:50:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.